-- @tban [id] [minutes]

CreateChat "@tban" "<id> <minutes> [reason]" (15) [[
	if args >= 3 then
		local p = tonumber(s[2])
		local minutes = tonumber(s[3])
		local reason; if args >= 4 then reason = string.sub(txt, pos[4]) end
		
		if p and player(p,"exists") and minutes then
			if SERVER_RANK[ USER[p]["rank"] ].lvl < SERVER_RANK[ USER[id]["rank"] ].lvl then
				if string.len(reason) == 0 then reason = nil end
				AddTempban(p, minutes, id, reason)
			else
				ErrorMSG(id, "You can't temp ban someone that's higher/equal rank")
			end
		end
	end
]]